#include "FreeRTOS.h"
#include "task.h"

#include "t113i.h"

#define LED_PIN (11) /* PG11 */

void app_task_hello(void *arguments) {
    for(;;) {
        GPIOG->DAT &= ~(1U << LED_PIN);
        vTaskDelay(pdMS_TO_TICKS(1000));

        GPIOG->DAT |= (1U << LED_PIN);
        vTaskDelay(pdMS_TO_TICKS(1000));
    }
}